IF EXISTS (SELECT 1 FROM SYS.TRIGGERS WHERE NAME ='TRG_EST_PROD_CPL_INTEGRA_ZOOM' AND 
			 PARENT_ID =OBJECT_ID('EST_PROD_CPL'))
    DROP TRIGGER TRG_EST_PROD_CPL_INTEGRA_ZOOM;

GO
CREATE TRIGGER TRG_EST_PROD_CPL_INTEGRA_ZOOM ON EST_PROD_CPL FOR INSERT 
AS
BEGIN
    INSERT INTO EST_PROD_INTEGRACAO_PENDENTE (CD_EMP,CD_FILIAL,CD_PROD,STATUS,DT_CAD)
    SELECT 
	   CD_EMP,
	   CD_FILIAL,
	   CD_PROD,
	   0 AS [STATUS],
	   GETDATE()
    FROM 
	   INSERTED
END;